package com.tanya.careerguidanceproject.activities

import android.content.Intent
import androidx.appcompat.app.AppCompatActivity
import android.os.Bundle
import android.widget.Button
import android.widget.Toast
import com.tanya.careerguidanceproject.R

class PasswordSuccessfullyChangedActivity : AppCompatActivity() {

    private lateinit var btnLogin : Button

    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        setContentView(R.layout.activity_password_successfully_changed)

        btnLogin = findViewById(R.id.btnFPLogin)

        btnLogin.setOnClickListener {

            Toast.makeText(this@PasswordSuccessfullyChangedActivity,
                "Next button clicked",
                Toast.LENGTH_LONG
            ).show()

            val intent = Intent(this@PasswordSuccessfullyChangedActivity, LoginActivity::class.java)
            startActivity(intent)
        }
    }
}